﻿@page
@model BeamAndGo.Member.Web.Pages.MessageModel
@{
    ViewData["Title"] = "Message";
}
<div class="uk-container">
    <div class="uk-flex">
        <div class="uk-margin-auto uk-margin-medium-top uk-text-center">
            <h3 class="text-nowrap">@Model.Message</h3>

            <div class="uk-margin-small"><a class="uk-button uk-button-primary" asp-page="./Index">My Profile</a></div>

        </div>
    </div>
</div>